function chgStat(t, v, s){
	eval(t+'="'+v+'";');
	if (istop=="top") jurl="categorytop";
	else jurl="category";
	jurl += "-"+category;
	jurl += "-"+block;
	jurl += "-"+showway;
	jurl += "-"+unit;
	if(s==1) location.href=jurl+".html";
}
function chgStat1(t, v, s){
	eval(t+'="'+v+'";');
	if (istop=="top") jurl=urlpre+"top";
	else jurl=urlpre;
	jurl += "-"+category+".asp?show=1";
	jurl += "&orders="+block;
	jurl += "&showway="+showway;
	jurl += "&unit="+unit;
	if(s==1) location.href=jurl;
}
